<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d5fcbb88965f955c56ca95a7f7a1e76">
  <dict>
    <!--2023-01-31 11:54:52.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:52.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:54:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:54:52.000-->
    <string key="voicemail_carrier">Moldcell</string>
    <!--2023-01-31 11:54:52.000-->
    <string key="voicemail_number">9494</string>
    <!--2023-01-31 11:54:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
